body{
	max-width: 640px;
	padding: 0;
	margin: 0 auto;
	overflow-x: hidden;
	background: #fff;
}
ul,li{
	list-style: none;
}
#content{
	width: 100%;
	background: #e7ebf0;
	position: relative;
	overflow: hidden;
}
#content img{
	width: 100%;
	margin: 0;
	padding: 0;
}

.footer{position:fixed; bottom:0; max-width:640px;  z-index:999; background:#349f20; }
.footer a img{
	width: 100%;
	margin: 0 auto;
}
.top{
	background: #1a2a4a;
	max-width:640px;
	width: 100%;
	border-bottom: solid 5px #ff9933;
	position: absolute;
	top: 0;
	z-index:999;
	position:fixed;
}
.top h1{
	color: #fff;
	padding-left: 20px;
	box-sizing: border-box;
	line-height:100px;
	margin: 0;
}
.banner{
	background: #25304e;
	width: 100%;
	border-bottom: solid 5px #ff9933;
	text-align: center;
	height: 600px;
	margin-top: 100px;
	display: table;

}
.banner h2{
	font-size: 42px;
	color: #fff;
	margin-top: 120px;
}
.banner p{
	font-size: 18px;
	color: #fff;
	margin:50px 0px;
	width: 80%;
	margin: 0px 10%;
	text-align: center;
	line-height: 35px;
}
.btn{
	width: 85%;
	height: 60px;
	background: #ff9833;
	font-size: 24px;
	font-weight: bold;
	color: #26375f;
	display: block;
	border-radius: 30px;
	margin: 50px auto;
	text-align: center;
	line-height: 60px;
	text-decoration: none;
	box-shadow: 0px 0px 20px #ff9833;
}
.no1{
	margin: 50px 0px;
}
.no1 h2{
	color: #1a2a4a;
	border-bottom: solid 5px #ff9933;
	width: 350px;
	font-size: 36px;
	text-align: center;
	margin: 0 auto 50px auto;
	display: block;
	height: 100px;
	line-height: 100px;

	
}
.no2{
	margin-top: 50PX;
}
.number {
	width: 100%;
	display: table;
	height: 100px;
	margin: 0;
	padding: 0;
}
.number li{
	float: left;
	height: 100px;
	width: 50%;
	text-align: center;
}
.number li b{
	font-size: 40px;
	color: #ff9933;
	line-height: 50px;
}

.box{
	width: 90%;
	display: block;
	background: #fff;
	border-radius: 20px;
	padding: 30px;
	box-sizing: border-box;
	margin: 0 auto;
	box-shadow: 0px 0px 20px #d0dde9;
}
.box b{
	font-size: 30px;
}
.box p{
	font-size: 18px;
	line-height: 35px;
	color: #47528a;
	margin: 0;
	padding: 0;
}

.bottom{
	width: 100%;
	height: 300px;
	background: #1a2a4a;
	font-size: 18px;
	color: #acb4ce;
	font-size: 16px;
	border-top: solid 8px #ffa131;
	padding: 30px;
	box-sizing: border-box;
}
.bottom b{ 
	color: #ffa131;
	font-size: 28px;
	}
